libgnatcoll (18-4) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 17.0.2017-5 < 18-4.

Package: [Main page]